×
ImageFlow Gallery, jQuery Dialog Popup and Bootstrap 5 in Ruby on Rails 7 (03 март 2022)

Очень неновая, но по-прежнему эффектная галерея изображений ImageFlow - на новеньком Ruby on Rails 7.

Вопрос Yarn not installed. Please download and install Yarn

Больше
1 год 8 мес. назад #1 от Вебмастер
Вебмастер создал тему: Yarn not installed. Please download and install Yarn
Запускаю rails 6, получаю такое сообщение. Вопрос, как инсталлировать? В пятых рельсах вродь не було ничего подобного?
Yarn not installed. Please download and install Yarn from https://yarnpkg.com/lang/en/docs/install/

Пожалуйста Войти или Регистрация, чтобы присоединиться к беседе.

Больше
1 год 8 мес. назад #2 от evgenij
evgenij ответил в теме Yarn not installed. Please download and install Yarn
curl --silent --location https://dl.yarnpkg.com/rpm/yarn.repo | sudo tee /etc/yum.repos.d/yarn.repo
curl --silent --location https://rpm.nodesource.com/setup_12.x | sudo bash -

Вроде как-то так или так на Fedora делал, попробуй.

Have a lot of fun!

Пожалуйста Войти или Регистрация, чтобы присоединиться к беседе.

Больше
1 год 8 мес. назад #3 от Nguen
Nguen ответил в теме Yarn not installed. Please download and install Yarn
Для всех операционок здесь: classic.yarnpkg.com/en/docs/install#debian-stable

Пожалуйста Войти или Регистрация, чтобы присоединиться к беседе.

Работает на Kunena форум